{
    "key": "mowziesmobs_naga_fang",          
    "category": "bone",                
    "primary": 7.6,                
    "secondary": 1.7,               
    "tertiary": 2.1,                 
    "durability": 750,           
    "integrityCost": 2,            
    "integrityGain": 7,           
    "magicCapacity": 68,           
    "toolLevel": "minecraft:diamond",   
    "toolEfficiency": 7.5,              
    "tints": {
        "glyph": "eee7d2",
        "texture": "eee7d2"
    },
    "textures": [        
        "bone",
        "default"
    ],
    "material": {
        "items": ["mowziesmobs:naga_fang"]
    },
    "effects": {
        "backstab":4
    },
    "requiredTools": {
        "hammer_dig": "minecraft:diamond"
    }
}